/*!******************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/src/index.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js!./node_modules/glob-import-loader/index.js??ruleSet[1].rules[1].use[4]!./src/main/webpack/components/adu-components/activity/css/activity.scss ***!
  \******************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.card-stack {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 15px;
}

.widget-header {
  display: none;
}

.points-text {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.challenge-card {
  padding: 10px 30px;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 10px;
}

.widget-subheader {
  display: none;
}

.scrollable {
  height: auto;
  overflow: auto;
}

.challenge-card .card-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

.points {
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
}

.point-category {
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.challenge-details .slide-in {
  display: grid;
  grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 125px;
     -moz-column-gap: 125px;
          column-gap: 125px;
}

.child-page-title .text-section-title .secondary-page-title .clickable {
  grid-area: 1/1/2/2;
}

.details-section {
  grid-area: 2/1/3/2;
}

.tasks-section {
  grid-area: 1/2/2/3;
}

.rewards-section {
  grid-area: 2/2/3/3;
}
